.light-tag-reverse {
	font-size: 9px;
	letter-spacing: -1px;
}
.upper-list {
	font-size: 9px;
	letter-spacing: -1px;
}
body #content-container ul li {
	margin: 0 0 5px 0;
}
input {
	color: #bdbbc9;
	font-size: 9px;
	padding: 0 0 0 5px;
}
/*--------------------------------------------------------------------------------------
		
		PHP FORMS
		
---------------------------------------------------------------------------------------*/
/*client login*/
form#client_login dl dd, form#search-bar dl dd, form#newsletter_bar dl dd {
	padding: 0 5px;
}
form#client_login dd input, form#search-bar dd input, form#newsletter_bar dd input {
	padding: 2px 0 0 3px;
	height: 14px;
}
dd.submit-button input#submit-login, dd.submit-button input#submit-search, dd.submit-button input#submit-newsletter{
	margin: 0 0 0 5px;
}
/*newsletter bar*/
form#newsletter_bar {
	width: 390px;
}
